
Redmine - Patch #33211

Include block columns (ex: Description, Last notes) in CSV export when option "All columns" is

selected 

2020-03-29 15:24 - Marius BĂLTEANU

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Related issues:

Related to Redmine - Patch #29830: Issue CSV export options: checkboxes have ... New

Related to Redmine - Defect #33169: Issues CSV export does not include custom... Closed

History

#1 - 2020-04-05 12:20 - Marius BĂLTEANU

- Related to Patch #29830: Issue CSV export options: checkboxes have no effect for columns activated in query added

#2 - 2020-04-05 13:04 - Marius BĂLTEANU

- Related to Defect #33169: Issues CSV export does not include custom fields with "Full width layout" enabled added

#3 - 2021-03-17 22:38 - Marius BĂLTEANU

- Target version changed from 4.2.0 to 5.0.0

#4 - 2021-03-28 19:53 - Marius BĂLTEANU

- Target version changed from 5.0.0 to Candidate for next major release
